@font-face {
    font-family: 'AvantGarde LT Book';
    font-style: normal;
    font-weight: normal;
    src: local('ITC Avant Garde Gothic LT Book'), url('AvantGardeLT-Book.woff') format('woff');
}
/* @font-face {
    font-family: 'AvantGarde';
    src: url('avantgarde-bold-webfont.woff2') format('woff2'),
        url('avantgarde-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
} */
@font-face {
    font-family: 'AvantGarde';
    src: url('avantgarde_bold-webfont.woff2') format('woff2'),
         url('avantgarde_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}